/*
Theme Name: Loraic Child
Theme URI: http://demo.bravisthemes.com/loraic
Author: Bravis-Themes
Author URI: https://bravisthemes.com/
Description: Loraic is a modern and carefully designed theme geared specifically towards all ,It will be suitable for any transport,logistics and movers management business. It will also be suitable for any kind of professional business template. It can be used for various business sites like ship based transport, air based transport etc. It is a complete designs with all minimum required contents for courier business.
Version: 1.0.3
License: ThemeForest
License URI: https://themeforest.net/licenses
Template: loraic
Text Domain: loraic-child
Tags: business, cargo, corporate, courier, frieght, logistics, movers, multipurpose business, shipment, transport, transportation.
*/

/* Root */
:root{
    --main-gutter-size: 50px;
	--primary-color: #a7cf40;
    --primary-color-rgb: 167,207,64;
}

/* GDPR */
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme{
    border-top: none !important;
    background-color: #004868ed !important;
}

/* Global */
body > .elementor-container > .row.pxl-content-wrap{
    margin-right: 0px;
    margin-left: 0px;
}

body > .elementor-container > .row.pxl-content-wrap > #pxl-content-area{
    padding-right: 0px;
    padding-left: 0px;
}

.e-con.e-con-boxed:not(.e-child){
    padding-right: var(--main-gutter-size);
    padding-left: var(--main-gutter-size);
}

.pxl-heading .pxl-item--subtitle.px-sub-title-box .pxl-item--subtext{
    padding: 5px 25px;
}

.pxl-text-editor p {
    margin-bottom: 20px;
}

.pxl-text-editor .pxl-item--inner ul{
    margin-bottom: 0px;
}

.pxl-text-editor .pxl-item--inner ul{
    margin: 0;
    padding: 0;
}
  
.pxl-text-editor .pxl-item--inner ul li {
    list-style: none;
    position: relative;
    padding-left: 1.3em;
}

.pxl-text-editor .pxl-item--inner ul li::before {
    content: "";
    position: absolute;
    left: 5px;
    top: 10px;
    width: 5px;
    height: 5px;
    background-color: currentColor;
    border-radius: 50%;
}

.m4g-ul-green .pxl-text-editor .pxl-item--inner ul li::before{
    background-color: #A7CF40;
}

.m4g-ul-smaller .pxl-text-editor .pxl-item--inner ul li {
    padding-left: 1em;
}

.m4g-ul-smaller .pxl-text-editor .pxl-item--inner ul li::before {
    top: 8px;
    width: 3px;
    height: 3px;
}

.m4g-subtext-colored .pxl-heading .pxl-item--subtitle .pxl-item--subtext{
    background: var(--people, linear-gradient(90deg, #95D02F 0%, #FECA00 25%, #FF8709 50%, #6D369A 75%, #006FBC 100%));
}

.m4g-align-right > .e-con-inner{
    margin-right: 0;
}

/* Header */
#m4g-header > .elementor-element,
#m4g-header > .elementor-element .elementor-widget-pxl_menu{
    position: static;
}

.pxl-menu-primary .sub-menu{
    padding: 20px 0;
    min-width: 260px;
}

#m4g-header .pxl-menu-primary > li{
        margin: 0 15px;
}

#m4g-header .pxl-menu-primary .pxl-megamenu > .sub-menu{
    margin-top: 0px;
}

.pxl-menu-primary .sub-menu li{
    margin: 0 25px;
    border-bottom: 1px solid #EDEDED;
    padding: 0px;
}

.pxl-menu-primary .sub-menu li a{
    padding: 4px 4px;
}

.pxl-menu-primary li .m4g-mega-menu-heading a{
    font-size: unset !important;
}

.pxl-menu-primary li a{
    font-weight: inherit !important;
}

.pxl-nav-menu .pxl-menu-primary > li > a{
    font-weight: 700 !important;
}

.pxl-anchor-button.default{
    width: 90px;
    height: 90px;
}

.pxl-anchor-button.default .pxl-icon-line.pxl-icon-line1 {
    top: 36px;
}

.pxl-anchor-button.default .pxl-icon-line.pxl-icon-line2{
    top: 43px;
}

.pxl-anchor-button.default .pxl-icon-line.pxl-icon-line3{
    top: 50px;
}

#pxl-hidden-panel-popup .elementor > .elementor-section{
    max-width: 470px;
}


.pxl-menu-primary .menu-item.wpml-ls-item .sub-menu{
	padding: 15px 0px;
    min-width: 55px;
}

.pxl-menu-primary .menu-item.wpml-ls-item .sub-menu li {
    margin: 0 15px;
}

/* Mobile Menu */
#m4g-mobile-menu .pxl-menu-primary > li{
    display: block;
}

#m4g-mobile-menu .pxl-menu-primary > li > a{
    font-weight: 600 !important;
    line-height: 46px !important;
}

#m4g-mobile-menu .pxl-menu-primary .sub-menu{
    padding: 0px;
}

#m4g-mobile-menu .pxl-menu-primary .sub-menu li{
    margin: 0 6px;
    border-bottom: none;
}

#m4g-mobile-menu .pxl-menu-primary li.menu-item > a{
    position: relative;
    line-height: 30px;
}

#m4g-mobile-menu .pxl-menu-primary li.menu-item > ul.sub-menu > li.menu-item-has-children > a{
    font-weight: 500 !important;
}

#m4g-mobile-menu .pxl-menu-primary > li > .sub-menu > li > .sub-menu > li a {
    padding-left: 6px;
}

/* Elementor Form */
form.elementor-form .elementor-field-group{
    align-items: flex-start;
}

form.elementor-form textarea.elementor-field-textual{
    padding: 19px 22px;
}

form.elementor-form .elementor-field-group .elementor-field-textual:focus{
    box-shadow: inset 0 0 0 1px rgb(167, 207, 64);
}

input[type="text"], 
input[type="email"], 
input[type="url"], 
input[type="password"], 
input[type="search"], 
input[type="tel"], 
input[type="number"], 
input[type="range"], 
input[type="date"], 
input[type="month"], 
input[type="week"], 
input[type="time"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="color"],
select, 
.pxl-select-higthlight, 
.nice-select{
    height: auto;
    padding: 19px 22px;
}

textarea{
    height: initial;
}

/* Newsletter */
#m4g-newsletter form.elementor-form .elementor-field-type-submit{
    align-items: stretch;
}

/* Container Hover Text */
.m4g-container-hover{
    cursor: pointer;
}

.m4g-container-hover .m4g-container-hover-text{
    display: none;
    overflow: hidden;
    transform: translateY(50px);
    animation: fadeInUp 0.5s ease-in-out forwards; /* Adjust duration as needed */
}

.m4g-container-hover:hover .m4g-container-hover-text{
    display: block;
    transform: translateY(0);
}

/* Container Alignment */
#m4g-container-align-left{
    padding-left: calc((100vw - 1320px) / 2);
    padding-right: calc((100vw - 1700px) / 2);
}

.m4g-container-align-right{
    margin-left: calc((1280px - 100vw) / 2);
}

.m4g-container-align-left-fw{
    padding-left: calc((100vw - 1320px) / 2);
}

.m4g-inner-container-align-left > .e-con-inner{
    margin-left: 0;
}

/* Contactos */
.m4g-no-icon .elementor-widget-container .elementor-icon-box-wrapper .elementor-icon-box-icon{
    display: none !important;
}

.m4g-break-word .elementor-widget-container .elementor-icon-box-wrapper .elementor-icon-box-description{
    word-break: break-word;
}

/* Home */
.pxl-tabs3 .pxl-tabs--inner .wrap-title .pxl-tabs--title .pxl-item--title.active::before {
    background-color: #004868 !important;
}

.pxl-tabs3 .pxl-tabs--inner .wrap-title .pxl-tabs--title .pxl-item--title.item-pre{
    border-bottom: none !important;
}

.pxl-tabs3 .pxl-tabs--inner .pxl-tabs--content{
    width: 700px;
    background-color: #004868 !important;
}

.pxl-tabs3 .pxl-tabs--inner .wrap-title .pxl-tabs--title {
    min-width: 320px;
}

.pxl-tabs3 .pxl-tabs--title > .pxl-item--title {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 30px;
    max-width: 340px;
}

.pxl-tabs3 .pxl-tabs--inner .pxl-tabs--content::before{
    content: unset !important;
}

#m4g-post .pxl-post-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--holder .pxl-item--title a{
    font-family: Montserrat;
    font-size: 22px;
    line-height: 1.2em;
    letter-spacing: initial;
}

#m4g-post .pxl-post-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--holder .pxl-item--title a:hover{
	color: #082E41 !important;
    text-decoration: underline;
}

#m4g-post .pxl-post-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--holder .pxl-item--title{
    line-height: 1.2em;
}

#m4g-post .pxl-post-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--meta .pxl-item--date{
    color: #FFF !important;
    font-weight: 600;
    padding: 10px 20px;
	background-color: #A7CF40 !important;
	text-transform: initial !important;
}

#m4g-post .pxl-post-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--meta .pxl-item--author img{
    border: none !important;
}

#m4g-post .pxl-post-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--meta .pxl-item--author .info-author .name{
    color: #082E41;
    font-size: 13px;
    font-weight: 500;
}

#m4g-post .pxl-post-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--meta .pxl-item--author .name a{
    color: #082E41 !important;
    font-family: Montserrat;
    font-size: 13px;
}

.pxl-post-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--holder .item--content{
    font-size: 15px;
    line-height: 1.4em;
}

#m4g-post .pxl-post-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--readmore{
    margin-top: 30px;
}

#m4g-post .pxl-post-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--readmore .btn-readmore{
    border-radius: 10px;
    background:#A7CF40;
    border: 1px solid #A7CF40;
    color: #FFF !important;
    font-size: 14px;
    font-weight: 600;
    padding: 15px 45px;
    display: inline-block;
    letter-spacing: initial;
}

#m4g-post .pxl-post-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--readmore .btn-readmore:hover{
    background-color: transparent;
    color: #A7CF40 !important;
}

#m4g-post .pxl-post-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--readmore .btn-readmore svg{
    display: none !important;
}

#m4g-post .pxl-swiper-dots.style-2.pxl-swiper-pagination-bullets span::before{
    border-color: #004669;
}

#m4g-post .pxl-swiper-dots.style-2.pxl-swiper-pagination-bullets span.swiper-pagination-bullet-active{
    background-color: #004669;
}

/* Elementor Loop Grid Pagination */
.elementor-widget-loop-grid .elementor-pagination .page-numbers{
    padding: 10px 17px;
    border-radius: 100%;
}

.elementor-widget-loop-grid .elementor-pagination .page-numbers.current,
.elementor-widget-loop-grid .elementor-pagination .page-numbers:hover{
    background-color: #A7CF40;
}

/* Elementor Image Carousel Navigation */
.m4g-image-carousel .elementor-image-carousel-wrapper{
    padding-bottom: 15px !important;
}

.m4g-image-carousel .swiper-pagination{
    position: initial !important;
    padding-top: 25px;
    display: flex;
    justify-content: center;
    gap: 25px;
}

.m4g-image-carousel .swiper-pagination .swiper-pagination-bullet{
    cursor: pointer;
    width: 6px;
    height: 6px;
    display: inline-block;
    position: relative;
    background-color: currentColor;
    border-radius: 100px;
}

.m4g-image-carousel .swiper-pagination .swiper-pagination-bullet::before{
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 100%;
    border: 1px solid currentColor;
    opacity: 0;
}

.m4g-image-carousel .swiper-pagination .swiper-pagination-bullet-active::before{
    top: -12px;
    left: -12px;
    right: -12px;
    opacity: 1;
    bottom: -12px;
}

/* Sidebar */
.elementor-widget-sidebar .widget_categories{
    box-shadow: 0px 4px 17px 0px rgba(0, 0, 0, 0.11);
    border-radius: 10px;
    padding: 35px 30px 45px;
}

.elementor-widget-sidebar .widget_categories .widget-title{
    color: #082E41;
    font-weight: 700;
}

.elementor-widget-sidebar .widget_categories ul li:not(:last-child){
    border-bottom: 1px solid #EDEDED;
}

.elementor-widget-sidebar .widget_categories ul li.current-cat a,
.elementor-widget-sidebar .widget_categories ul li:hover a{
    color: #A7CF40;
}

.elementor-widget-sidebar .widget_categories ul li a{
    color: #082E41;
}

/* Single Post */
#m4g-single-post-content h1:not(:first-child),
#m4g-single-post-content h2:not(:first-child),
#m4g-single-post-content h3:not(:first-child),
#m4g-single-post-content h4:not(:first-child),
#m4g-single-post-content h5:not(:first-child),
#m4g-single-post-content h6:not(:first-child){
    font-size: 30px;
    margin-bottom: 25px;
    color: #082e41;
    margin-top: 80px;
    font-weight: 600;
}

#m4g-single-post-content figure{
    margin-top: 50px;
}

#m4g-single-post-content figure.wp-block-gallery img{
    border-radius: 10px;
}

#m4g-ce-form form .elementor-form-fields-wrapper .elementor-field-type-acceptance{
    margin-top: 20px;
}

#m4g-ce-form form .elementor-form-fields-wrapper .elementor-field-type-acceptance .elementor-field-option{
    display: flex;
    align-items: flex-start;
    gap: 10px;
    margin-top: 20px;
    font-size: 13px;
}

#m4g-ce-form form .elementor-form-fields-wrapper .elementor-field-type-acceptance .elementor-field-option label{
    color: #ABABAB;
    font-size: 13px;
    font-weight: 400;
    line-height: normal;
}

#m4g-ce-form form .elementor-form-fields-wrapper .elementor-field-type-submit{
    margin-top: 25px;
}

#m4g-ce-form form .elementor-form-fields-wrapper input[type="file"]{
    font-size: 13px;
    cursor: pointer;
}

#m4g-ce-form form .elementor-form-fields-wrapper input[type="file"]::file-selector-button {
    background-color: #a7cf40;
    color: #fff;
    border: 0px;
    padding: 10px 15px;
    margin-right: 20px;
    transition: .5s;
    font-family: "Montserrat", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
    margin-top: 15px;
}

/* Team */
#m4l-team .elementor-loop-container > .e-loop-item:first-of-type {
    grid-column: 1 / -1;                  /* occupy the entire first row */
    justify-self: center;                 /* center it horizontally */
    width: calc((100% - 2 * 30px) / 3);   /* match one column (3 cols, 30px gap) */
}

/******************************************************************************************************/
/*********************************************** MEDIAS ***********************************************/
/******************************************************************************************************/
@media (max-width: 1800px){ 
    /* Container Alignment */
    #m4g-container-align-left{
        padding-right: var(--main-gutter-size);
    }
}

@media only screen and (min-width: 1501px) and (max-width: 1700px) {
    /* Header */
    #m4g-header > .e-con{
        --column-gap: 40px;
    }

    #m4g-header .m4g-header-logo svg{
        height: 46px;
    }

    #m4g-header .pxl-menu-primary > li{
        margin: 0 12px;
    }

    #m4g-header .pxl-nav-menu .pxl-menu-primary > li > a{
        font-size: 14px;
    }
}


@media (max-width: 1500px){ 
    /* Home */
    .pxl-tabs3 .pxl-tabs--inner .pxl-tabs--content{
        width: 650px;
    }


}

@media (max-width: 1420px){
    /* Container Alignment */
    #m4g-container-align-left{
        padding-left: var(--main-gutter-size);
    }

    .m4g-container-align-right{
        margin-left: -50px;
    }

    .m4g-container-align-left-fw{
        padding-left: 0px;
    }
}

@media only screen and (min-width: 1367px) and (max-width: 1500px) {
    /* Header */
    #m4g-header > .e-con{
        --column-gap: 25px;
    }

    #m4g-header .m4g-header-logo svg{
        height: 40px;
    }

    #m4g-header .pxl-menu-primary > li{
        margin: 0 10px;
    }

    #m4g-header .pxl-nav-menu .pxl-menu-primary > li > a{
        font-size: 13px;
    }
}

@media (max-width: 1366px){ 
    /* Newsletter */
    #m4g-newsletter form.elementor-form input[type="email"]{
       
    }

    /* Header */
    #m4g-header .pxl-menu-primary > li{
        margin: 0 6px;
    }

    .pxl-anchor-button.default{
        width: 81px;
        height: 81px;
    }

    /* Home */
    #m4g-post .pxl-post-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--holder{
        padding: 25px 30px 40px 30px;
    }

    #m4g-post .pxl-post-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--holder .pxl-item--title a{
        font-size: 20px;
    }

    .pxl-post-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--holder .item--content{
        font-size: 14px;
    }

    #m4g-post .pxl-post-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--meta .pxl-item--date{
        padding: 12px 18px;
        font-size: 14px;
    }

    #m4g-post .pxl-post-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--readmore .btn-readmore{
        font-size: 13px;
        padding: 12px 30px;
    }

    /* Single Post */
    #m4g-single-post-content h1:not(:first-child),
    #m4g-single-post-content h2:not(:first-child),
    #m4g-single-post-content h3:not(:first-child),
    #m4g-single-post-content h4:not(:first-child),
    #m4g-single-post-content h5:not(:first-child),
    #m4g-single-post-content h6:not(:first-child){
        margin-top: 70px;
        font-size: 26px;
    }
}

@media (max-width: 1200px){ 
    /* Site Global */
    :root{
        --main-gutter-size: 40px;
    }

    .e-con.e-con-boxed:not(.e-child){
        padding-right: var(--main-gutter-size);
        padding-left: var(--main-gutter-size);
    }

    /* Elementor Form */
    form.elementor-form .elementor-field-group{
        margin-bottom: 20px !important;
    }

    form.elementor-form textarea.elementor-field-textual{
        padding: 16px 18px;
    }

    input[type="text"], 
    input[type="email"], 
    input[type="url"], 
    input[type="password"], 
    input[type="search"], 
    input[type="tel"], 
    input[type="number"], 
    input[type="range"], 
    input[type="date"], 
    input[type="month"], 
    input[type="week"], 
    input[type="time"], 
    input[type="datetime"], 
    input[type="datetime-local"], 
    input[type="color"],
    select, 
    .pxl-select-higthlight, 
    .nice-select{
        padding: 16px 18px;
    }

    /* Newsletter */
    #m4g-newsletter form.elementor-form input[type="email"]{
       
    }

    /* Container Alignment */
    #m4g-container-align-left{
        padding-left: var(--main-gutter-size);
        padding-right: var(--main-gutter-size);
    }

    /* Sidebar */
    .elementor-widget-sidebar .widget_categories{
        padding: 30px 25px 40px;
    }

    .elementor-widget-sidebar .widget_categories .widget-title{
        font-size: 20px;
    }
    
    .elementor-widget-sidebar .widget_categories ul li a,
    .elementor-widget-sidebar .widget_categories ul li .pxl-count{
        font-size: 15px;
    }

    /* Home */
    #m4g-post .pxl-post-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--holder .pxl-item--title a{
        font-size: 20px;
    }

    .pxl-post-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--holder .item--content{
        font-size: 14px;
    }

    #m4g-post .pxl-post-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--meta .pxl-item--date{
        padding: 10px 16px;
        font-size: 14px;
    }

    #m4g-post .pxl-post-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--readmore .btn-readmore{
        font-size: 13px;
        padding: 12px 30px;
    }

    /* Single Post */
    #m4g-single-post-content h1:not(:first-child),
    #m4g-single-post-content h2:not(:first-child),
    #m4g-single-post-content h3:not(:first-child),
    #m4g-single-post-content h4:not(:first-child),
    #m4g-single-post-content h5:not(:first-child),
    #m4g-single-post-content h6:not(:first-child){
        margin-top: 60px;
        font-size: 25px;
    }
}

@media (max-width: 1024px){ 
    /* Site Global */
    :root{
        --main-gutter-size: 30px;
    }

    .e-con.e-con-boxed:not(.e-child){
        padding-right: var(--main-gutter-size);
        padding-left: var(--main-gutter-size);
    }

    body:not(.elementor-editor-active) .elementor .elementor-hidden-tablet{
        display: none !important;
    }

    /* Newsletter */
    #m4g-newsletter form.elementor-form input[type="email"]{
       
    }

    /* Container Alignment */
    #m4g-container-align-left{
        padding-left: var(--main-gutter-size);
        padding-right: var(--main-gutter-size);
    }

    /* Sidebar */
    .elementor-widget-sidebar .widget_categories{
        padding: 25px 20px 40px;
    }

    .elementor-widget-sidebar .widget_categories .widget-title{
        font-size: 18px;
    }
    
    .elementor-widget-sidebar .widget_categories ul li a,
    .elementor-widget-sidebar .widget_categories ul li .pxl-count{
        font-size: 14px;
    }

    /* Home */
    #m4g-post .pxl-post-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--holder{
        padding: 25px 20px 40px 20px;
    }

    #m4g-post .pxl-post-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--holder .pxl-item--title a{
        font-size: 19px;
        line-height: 1.2em;
    }

    .pxl-post-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--holder .item--content{
        font-size: 14px;
    }

    #m4g-post .pxl-post-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--meta .pxl-item--date{
        padding: 10px 16px;
        font-size: 14px;
    }

    #m4g-post .pxl-post-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--readmore .btn-readmore{
        font-size: 13px;
        padding: 12px 30px;
    }

    /* Single Post */
    #m4g-single-post-content h1:not(:first-child),
    #m4g-single-post-content h2:not(:first-child),
    #m4g-single-post-content h3:not(:first-child),
    #m4g-single-post-content h4:not(:first-child),
    #m4g-single-post-content h5:not(:first-child),
    #m4g-single-post-content h6:not(:first-child){
        margin-top: 50px;
        font-size: 24px;
    }
	
	/* Team */
	#m4l-team .elementor-loop-container > .e-loop-item:first-of-type {
		width: calc((100% - 1 * 30px) / 2);
	}

}

@media (max-width: 767px){ 
    /* Site Global */
    :root{
        --main-gutter-size: 20px;
    }

    .e-con.e-con-boxed:not(.e-child){
        padding-right: var(--main-gutter-size);
        padding-left: var(--main-gutter-size);
    }

    body:not(.elementor-editor-active) .elementor .elementor-hidden-mobile{
        display: none !important;
    }

    .pxl-heading .pxl-item--subtitle.px-sub-title-box .pxl-item--subtext {
        padding: 4px 15px;
    }

    /* Elementor Form */
    form.elementor-form .elementor-field-group{
        margin-bottom: 15px !important;
    }

    form.elementor-form textarea.elementor-field-textual{
        padding: 15px 15px;
    }

    input[type="text"], 
    input[type="email"], 
    input[type="url"], 
    input[type="password"], 
    input[type="search"], 
    input[type="tel"], 
    input[type="number"], 
    input[type="range"], 
    input[type="date"], 
    input[type="month"], 
    input[type="week"], 
    input[type="time"], 
    input[type="datetime"], 
    input[type="datetime-local"], 
    input[type="color"],
    select, 
    .pxl-select-higthlight, 
    .nice-select{
        padding: 15px 15px;
    }

    /* Newsletter */
    #m4g-newsletter form.elementor-form input[type="email"]{
        
    }

    /* Container Alignment */
    #m4g-container-align-left{
        padding-left: var(--main-gutter-size);
        padding-right: var(--main-gutter-size);
    }

    .m4g-container-align-right{
        margin-left: 0px;
    }

    /* Contactos */
    .m4g-no-icon .elementor-widget-container .elementor-icon-box-wrapper .elementor-icon-box-icon{
        display: inline-flex !important;
    }

    /* Home */
    .pxl-tabs3 .pxl-tabs--inner .wrap-title .pxl-tabs--title {
        min-width: 100%;
    }

    .pxl-tabs3 .pxl-tabs--title > .pxl-item--title{
        max-width: 100%;
    }

    .pxl-tabs3 .pxl-tabs--inner .pxl-tabs--content{
        width: 100%;
    }

    .pxl-tabs3 .pxl-tabs--inner .wrap-title .pxl-tabs--title .pxl-item--title.active {
        background-color: #004868;
    }

    .pxl-tabs3 .pxl-tabs--inner .wrap-title .pxl-tabs--title .pxl-item--title{
        background-color: transparent;
    }

    #m4g-post .pxl-post-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--holder{
        padding: 25px 20px 40px 20px;
    }

    #m4g-post .pxl-post-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--holder .pxl-item--title a{
        font-size: 18px;
        line-height: 1em;
    }

    .pxl-post-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--holder .item--content{
        font-size: 13px;
    }

    #m4g-post .pxl-post-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--meta .pxl-item--date{
        padding: 8px 14px;
        font-size: 13px;
    }

    #m4g-post .pxl-post-carousel1 .pxl-swiper-slide .pxl-item--inner .pxl-item--readmore .btn-readmore{
        font-size: 12px;
        padding: 10px 25px;
    }

    /* Elementor Grid */
    .m4g-grid-template,
    .m4g-grid-videos,
    .m4g-loop-grid-downloads .elementor-loop-container{
        grid-template-columns: repeat(2, 1fr) !important;
    }

    /* Single Post */
    #m4g-single-post-content h1:not(:first-child),
    #m4g-single-post-content h2:not(:first-child),
    #m4g-single-post-content h3:not(:first-child),
    #m4g-single-post-content h4:not(:first-child),
    #m4g-single-post-content h5:not(:first-child),
    #m4g-single-post-content h6:not(:first-child){
        margin-top: 40px;
        font-size: 22px;
    }
	
	/* Team */
	#m4l-team .elementor-loop-container > .e-loop-item:first-of-type {
		width: 100%;
	}
}

@media (max-width: 520px){ 
    /* Elementor Grid */
    .m4g-grid-template,
    .m4g-grid-videos,
    .m4g-loop-grid-downloads .elementor-loop-container{
        grid-template-columns: repeat(1, 1fr) !important;
    }

    /* Single Post */
    #m4g-single-post-content figure.wp-block-gallery figure.wp-block-image{
        width: 100% !important;
    }
}